/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */


.g1-layout-inner .g1-divider-homepage {
    margin: 1.5em auto;
    clear: both;
    position: relative;
    text-align: center;
}

.g1-content-layout-wide-narrow .g1-content #our-impact > .g1-layout-inner {
    max-width: 100%;
    width: 100%;
}


.g1-background-our-impact {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    background-color: #ca6e00;
    opacity: 0.4;
    filter: alpha(opacity=40);
    border-radius: 0px;
}

#g1-top > #g1-precontent {
}



.g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_ancestor > a, .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_parent > a, .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_item > a {
    background-color: transparent;
color:#ec2127;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item > a {
color:#ec2127;
}


#g1-primary-nav-menu > .g1-menu-item-with-icon > a > .g1-nav-item__icon {
    position: absolute;
    left: 10px;
    font-size: 16px;
	color: #ccc;
}

#g1-primary-nav #g1-primary-nav-menu .g1-menu-item-with-icon-last {
    margin-bottom: 6px;
    margin-right: 26px;
}

#g1-primary-nav #g1-primary-nav-menu .g1-menu-item-with-icon-first{
 margin-bottom: 6px;
    margin-left: 26px;
}

#g1-primary-nav-menu > .g1-menu-item-with-icon > a {
    padding-left: 2px;
}
#g1-primary-nav-menu > .g1-menu-item-with-icon > a > .g1-nav-item__title
{
text-indent: -9999px;
width: 0px;
}


#g1-precontent h3
{
	font-family: "Lato";
font-size: 20px;
}

.g1-collection .entry-header, .g1-collection .entry-header::after {
    margin-bottom: -1.5em;
}

.g1-content .g1-links .menu .page_item > a {
	color: #ec2127;
}

#g1-primary-nav {
    margin-top: 45px;
    margin-left: 20px;
}

#g1-id {
    float:left;
}

#g1-primary-nav {
    margin-right:-10px;
    float:left;
}

.g1-header #g1-primary-nav-switch{
	color:#ec2127;
}
/*
#g1-primary-nav-switch::before {

    height: 14px;
    margin-top: -7px;
    display: block;
    position: absolute;
    left: -25px; 
    font: 14px/14px FontAwesome;
    content: "\f0c9";
}*/

#g1-primary-nav-switch::before {
    height: 14px;
    position: absolute;
    content: "\f0c9";
}

#g1-primary-nav-menu > .g1-type-drops ul, #g1-primary-nav-menu > .g1-type-tile .g1-submenus, #g1-primary-nav-menu > .g1-type-column .g1-submenus {
-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2); 
box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2); 
}

.g1-nav--collapsed #g1-primary-nav-menu .g1-submenus a 
{
color:#ec2127;
}


.g1-header nav .g1-submenus 
{
border-top-color:#ec2127;
border-top-width:2px;
}


.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a, .g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops ul {
background-color:#ffffff;

}

.g1-header .g1-nav--collapsed #g1-primary-nav-menu > li.g1-type-drops li {
    border-color:#ffffff;
}

#g1-preprefooter {
    z-index: 200;
}

#g1-preprefooter {
    position: relative;
}

.widget-preprefooter
{
    margin-bottom: 0em;
    padding-bottom: 0px;
}

.g1-prefooter-layout-wide-narrow #g1-preprefooter > .g1-background {
    width: 100%;
max-width: 100%;
margin-left: auto;
margin-right: auto;
position: absolute;
left: 0px;
right: 0px;
box-sizing: border-box;
    top: 0px;
    bottom: 0px;
    background-color: #812a8f;
border-radius: 0px;
}

#g1-preprefooter .preprefooter-section .g1-layout-inner { max-width: 94.53125%; width: 968px; }

.preprefooter-section {
    margin: 0px auto;
    padding: 1.5em 0px .5em;
}

.g1-preprefooter
{
	color: #FFF;
}

#g1-primary-nav-menu li{
margin-right: 6px;
margin-bottom: 6px;

}

.g1-header div #g1-primary-nav-menu .g1-button-borrow >a, .g1-header div #g1-primary-nav-menu .g1-button-invest> a, .g1-header div #g1-primary-nav-menu .g1-button-donate >a {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 100%;
    line-height: 1.5px;
    padding-right:8px;
    padding-left:8px;
}

.g1-links .menu > .page_item> a:before 
{
	position: absolute; 
	left: -25px; 
	font-size: 14px; 
	font-family: FontAwesome; 
	content: url(https://wacif.org/wp-content/uploads/2016/01/side-nav_w-symbol.png) ;
}


.g1-links .menu > .current-page-parent > a:before 
{
	position: absolute; 
	left: -25px; 
	font-size: 14px; 
	font-family: FontAwesome; 
	content: url(https://wacif.org/wp-content/uploads/2016/01/side-nav_w-symbol.png) ;
}

.g1-links .menu > li  > a:before 
{
	position: absolute; 
	left: -25px; 
	font-size: 14px; 
	font-family: FontAwesome; 
	content: url(https://wacif.org/wp-content/uploads/2016/02/side-nav_w-symbol_unselected.png) ;
}


.g1-header div .g1-button-borrow
{
	border-color: #ec2127;
}


.g1-header div .g1-button-invest
{
	border-color: #812a8f;
}


.g1-header div .g1-button-donate
{
	border-color: #ff9900;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item.g1-button-invest > a {
    color: #fff;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item.g1-button-invest {
    	background-color: #812a8f;
	border-color:#fff;
    	color: #fff;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item.g1-button-borrow> a {
    color: #fff;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item.g1-button-borrow{
    background-color: #ec2127;
    color: #fff;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item.g1-button-donate > a {
    color: #fff;
}

#g1-primary-nav #g1-primary-nav-menu .current-menu-item.g1-button-donate {
    	background-color: #ff9900;
	border-color:#fff;
    	color: #fff;
}


.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-borrow > a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-borrow > a 
{
	color:#ec2127;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-borrow > a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .current-menu-item.g1-button-borrow > a 
{
	color:#fff;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-borrow:hover
{
    	background-color: #ec2127;
	border-color:#fff;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-borrow:hover > a
{
	color:#fff;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest> a
{
	color:#812a8f;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest:hover
{
    background-color: #812a8f;
	border-color:#812a8f;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-invest:hover > a
{
	color:#fff;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate > a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate > a 
{
	color:#ff9900;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate > a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .current-menu-item.g1-button-donate > a 
{
	color:#fff;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate:hover
{
    	background-color: #ff9900;
	border-color:#fff;
}

.g1-header div .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate> a, .g1-header div .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu .g1-button-donate:hover > a
{
	color:#fff;
}

.has-post-thumbnail figure .g1-mediabox__item img{width:100%;}

